p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:1000px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:5px;top:3px;width:998px;height:943px;z-index:2;}
#Img1Inner {position:absolute;width:998px;height:943px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:33px;top:106px;width:929px;height:809px;z-index:3;}
#Img2Inner {position:absolute;width:929px;height:809px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:390px;top:643px;width:573px;height:269px;z-index:4;}
#Img5Inner {position:absolute;width:573px;height:269px;border:0px;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Img4 {display:block;overflow:hidden;position:absolute;left:58px;top:119px;width:410px;height:60px;z-index:6;}
#Img4Inner {position:absolute;width:410px;height:60px;border:0px;}
#Txt1 {display:block;position:absolute;left:77px;top:141px;padding-right:20px;width:162px;height:31px;z-index:7;}
#BodyText {display:block;position:absolute;left:77px;top:190px;width:858px;height:46px;z-index:8;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Img3 {display:block;overflow:hidden;position:absolute;left:30px;top:65px;width:936px;height:41px;z-index:10;}
#Img3Inner {position:absolute;width:936px;height:41px;border:0px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Menu1 {display:block;z-index:2087;position:absolute;left:33px;top:76px;width:419px;height:31px;}
#Txt6 {display:block;position:absolute;left:47px;top:23px;padding-right:20px;width:107px;height:40px;z-index:13;}
#Txt7 {display:block;position:absolute;left:127px;top:23px;padding-right:20px;width:370px;height:40px;z-index:14;}
#But1 {display:block;overflow:hidden;position:absolute;left:803px;top:857px;width:159px;height:35px;z-index:15;background:url('./buttons/gallery_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:11px;left:53px;}
#But1.Down p {top:12px;left:54px;}
#But1.Over p {top:11px;left:53px;}
#But1 div {display:none;}
#Img14 {display:block;overflow:hidden;position:absolute;left:66px;top:659px;width:155px;height:187px;z-index:16;}
#Img14Inner {position:absolute;width:155px;height:187px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:373px;top:258px;width:244px;height:159px;z-index:17;}
#Img7Inner {position:absolute;width:244px;height:159px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:66px;top:457px;width:249px;height:166px;z-index:18;}
#Img8Inner {position:absolute;width:249px;height:166px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:373px;top:457px;width:249px;height:166px;z-index:19;}
#Img9Inner {position:absolute;width:249px;height:166px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:688px;top:457px;width:249px;height:166px;z-index:20;}
#Img10Inner {position:absolute;width:249px;height:166px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:688px;top:258px;width:249px;height:166px;z-index:21;}
#Img6Inner {position:absolute;width:249px;height:166px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:66px;top:258px;width:222px;height:166px;z-index:22;}
#Img11Inner {position:absolute;width:222px;height:166px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:241px;top:659px;width:182px;height:187px;z-index:23;}
#Img12Inner {position:absolute;width:182px;height:187px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:724px;top:659px;width:66px;height:186px;z-index:24;}
#Img13Inner {position:absolute;width:66px;height:186px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:811px;top:658px;width:126px;height:187px;z-index:25;}
#Img15Inner {position:absolute;width:126px;height:187px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:444px;top:659px;width:220px;height:164px;z-index:26;}
#Img16Inner {position:absolute;width:220px;height:164px;border:0px;}
